package com.iamberry.wechat.core.entity.drp;

import java.util.Date;

public class IncomeRecord implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -8825721137139845829L;
	private String orderNo;
	private Date createDate;
	private String strDate;
	private String amount;
	private String name;
	private int isReward;
	private int status;
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public Date getCreateDate() {
		return createDate;
	}
	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}
	public String getStrDate() {
		return strDate;
	}
	public void setStrDate(String strDate) {
		this.strDate = strDate;
	}
	public String getAmount() {
		return amount;
	}
	public void setAmount(String amount) {
		this.amount = amount;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getIsReward() {
		return isReward;
	}
	public void setIsReward(int isReward) {
		this.isReward = isReward;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	
}
